Package: php-horde-pack / 1.0.4-2

Metadata

Package Version Patches format
php-horde-pack 1.0.4-2 3.0 (quilt)

This package has no patches.